﻿/* RESET */

body
{
	margin: 0px;
	padding:: 0px;
	font-family: Arial,Verdana;
	background-color: #FFF;
	font-size:12px;
	background: url(img/bg-body.jpg) repeat-x top #FFF;
}

img
{
	border: none;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
}

ul
{
    margin:0px;
    padding:0px;
}

li
{
    list-style:none;
}

a
{
    text-decoration: none;
}

.clear
{
    clear:both;
}

/****** MASTER PAGE ********/

.geral
{
    width: 100%;
    float: left;
    background: url(Images/bgGeral.jpg) no-repeat center top;
    min-height: 505px;
}

.center
{
    /* width: 960px; IGAO PASSOU POR AQUI */
    width: 927px;
    margin: 0 auto;
}

.topo
{
    width: 100%;    
    margin-top: 20px;
}

.logo
{
    width: 215px;
    float: left;
    margin-top: 20px;
}

.menuTopo
{
    width: 165px;
    height: 30px;
    float: left;
    background-color: #000;
    margin-left: 15px;
    margin-bottom: -10px;
    z-index: 1000;
    position: relative;
}

.publicidadeTopo
{
    float: left;
    margin-left: 25px;
    position: relative;
}

.publicidadeTopo .banner
{
    width: 662px;
    height: 85px;
    overflow: hidden;
}

.publicidadeTopo .toolTip
{
    position: absolute;
    top: 15px;
    right: -15px;
}

.menuPrincipal
{
    width: 100%;
    
    height:38px;    
    background: url(Images/bgMenu.png) no-repeat;
    margin-top:10px;
    position: relative;
    margin-bottom: -8px;
    z-index: 1;
}

.menuPrincipal ul
{
    margin:0px;
    padding:0px;
    margin-top:3px;
    margin-left:3px;
    position: absolute;
    z-index: 1000;
}

.menuPrincipal ul li
{
    list-style-type:none;
    display:inline;
    float:left;
    margin-right:4px; /*APAGAR ESSA LINHA QUANDO COLOCAR O MENU "FAQs" DE VOLTA*/     
}

.menuBusca .campoBusca
{
    float:left;
    background: url(Images/bgCampoBusca.png) no-repeat 0 0;
    width: 78px;
    height: 30px;    
    display: block;
    margin-top:1px;      
}

.menuBusca .campoBusca input
{
    width: 73px;
    background: none;
    border: none;
    margin: 4px 0 0 7px;
    height: 18px;
    color: #FFF;
    font-size: 12px;
    line-height: 12px;    
}

.menuBusca .btBusca
{
    float:left;
    margin-top:1px;      
}

.menuInicio a
{
    background: url(Images/menuInicio.png) no-repeat 0 -32px;
    width:71px; 
    height:32px;
    display:block;
    font-size:0px;
    text-decoration:none; 
}

.menuInicio a:hover
{
    background: url(Images/menuInicio.png) no-repeat 0 0;
}

.menuInstitucional a
{
    background: url(Images/menuInstitucional.png) no-repeat 0 -32px;
    width:114px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuInstitucional a:hover
{
    background: url(Images/menuInstitucional.png) no-repeat 0 0;
}

.menuImprensa a
{
    background: url(Images/menuImprensa.png) no-repeat 0 -32px;
    width:84px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuImprensa a:hover
{
    background: url(Images/menuImprensa.png) no-repeat 0 0;
}

.menuInvista a
{
    background: url(Images/menuInvista.png) no-repeat 0 -32px;
    width:129px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuInvista a:hover
{
    background: url(Images/menuInvista.png) no-repeat 0 0;
}

.menuOportuniades a
{
    background: url(Images/menuOportunidades.png) no-repeat 0 -32px;
    width:126px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuOportuniades a:hover
{
    background: url(Images/menuOportunidades.png) no-repeat 0 0;
}

.menuWebmail a
{
    background: url(Images/menuWebmail.png) no-repeat 0 -32px;
    width:80px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuWebmail a:hover
{
    background: url(Images/menuWebmail.png) no-repeat 0 0;
}

.menuIntranet a
{
    background: url(Images/menuIntranet.png) no-repeat 0 -32px;
    width:78px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuIntranet a:hover
{
    background: url(Images/menuIntranet.png) no-repeat 0 0;
}

.menuOuvidoria a
{
    background: url(Images/menuOuvidoria.png) no-repeat 0 -32px;
    width:87px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuOuvidoria a:hover
{
    background: url(Images/menuOuvidoria.png) no-repeat 0 0;
}

.menuFaleConosco a
{    
    background: url(Images/menuFale.png) no-repeat 0 -32px;
    width:84px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuFaleConosco a:hover
{
    background: url(Images/menuFale.png) no-repeat 0 0;
}

.menuPorque a
{    
    background: url(Images/menuPorqueBahia.png) no-repeat 0 -32px;
    width:132px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuPorque a:hover
{
    background: url(Images/menuPorqueBahia.png) no-repeat 0 0;
}

.menuLinks a
{    
    background: url(Images/menuLinks.png) no-repeat 0 -32px;
    width:62px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuLinks a:hover
{
    background: url(Images/menuLinks.png) no-repeat 0 0;
}

.menuFaqs a
{    
    background: url(Images/menuFaqs.png) no-repeat 0 -32px;
    width:53px; 
    height:32px;
    display:block;
    font-size:0px; 
}

.menuFaqs a:hover
{
    background: url(Images/menuFaqs.png) no-repeat 0 0;
}

.rodape
{
    background: url(Images/bgrodape.jpg) repeat-x;    
    float: left;
    width: 100%;    
    height:78px;
    text-align:center;
    padding-top:15px;
    color:#b6bfc4;
    font-size:10px;
    font-weight: normal;
}

.rodape a
{
    color:#b6bfc4;
}

.rodape a:hover
{
    color: #FFF;
}

.dadosSeparador
{
    float:left;
    margin-left:14px;
    margin-right:14px;    
}

.dadosSicm
{
    float:left;
    text-align:left;
	width: 355px;
}

.dadosFaleConosco
{
    float:left;
    text-align:left;
}

.dadosRedes
{
    float:left;
    text-align:left;
}

.dadosLogo
{
    float:left;
    text-align:left;
    margin-top: 11px;
}

.dadosAcessoLocal
{
    float:left;
    margin-top:6px;
}

.rodapeTitle
{
    color:#84898b;
    font-size:8px;
    font-weight:bold;
}

.dadosRedes ul
{
    margin:0px;
    padding:0px;
    padding-top:3px;
}

.dadosRedes ul li
{
    float:left;
    padding-right:3px;
}

.conteudoMultimidia
{
    float: left;
    width: 100%;
    
}

/******* HOME *******/

.conteudo
{
    width:100%;
    height:720px;
    margin-top: 10px;    
}

.colunaEsquerda
{
    float:left;
    width:420px;    
    margin-top:8px;
    /*margin-bottom:45px;*/
}

.colunaDireita
{
    float:right;
    width:418px;
    margin-top:13px;
    /*margin-bottom:45px;*/
    margin-right: 4px;    
}

.colunaDiverosConteudos
{
    width:457px;
    float:right;
    margin-top:10px;
}

.colunaOportunidadesTwitter
{
    float:left;          
}

.colunaMultimidia
{
    float:right;          
}

.diversosConteudos
{
    width:418px;
    height:162px;
    overflow:hidden;
    float:left;
    margin-right:8px;
}

.diversosConteudos .conteudosEsquerda
{
    float:left;
    padding-right:10px; 
}

.diversosConteudos .conteudosDireita
{
    float:left; 
}

.redesEsistemas ul {
    margin-top: 15px;
}

.redesEsistemas
{
    float:left;
    width:214px;     
}

.newsletterEbanner
{
    float:left;
    width:160px;     
}

.busca
{
    width: 100%;
    float: left;
}

.busca .campoBusca
{
    background: url(Images/bgCampoBusca.png) no-repeat 0 0;
    width: 176px;
    height: 30px;
    float: left;
    display: block;
}

.busca .campoBusca input
{
    width: 170px;
    background: none;
    border: none;
    margin: 4px 0 0 7px;
    height: 18px;
    color: #FFF;
    font-size: 12px;
    line-height: 12px;
}

.busca .btBusca
{
    float: left;
    width: 29px;
}

.sistemaSicm
{
    width: 100%;
    
}

.sistemaSicm li
{
    display: inline;
    float: left;
    width: 125px;
}

.sistemaSicm li .imagem
{
    background: url(Images/bgBannerSistema.png) no-repeat 0 0;
    width: 125px;
    float: left;
    height: 47px;
    text-align: center;
    margin-bottom: 6px;
    position:relative;
}

.sistemaSicm li .imagem .legendaSistema
{    
    position:absolute;
    top:40px;
    left:45px;
    background-color: #024768;
    color: #FFFFFF;
    padding: 5px;
    z-index:9;
    display:none;
}

.sistemaSicm li a
{
    width: 88px;
    height: 33px;
    overflow: hidden;
    display: block;
    text-align: center;
    float: left;
    margin: 8px 0 0 18px
}

.sistemaSicm .imagemTitulo
{
    float:left;
    padding-right: 5px;
    padding-top:5px;   
}

.sistemaSicm .areaSistemas
{
    float:left;
    width:380px;   
}

.subtituloAzul
{
    color: #45698c;
    font-size: 10px;    
    width: 100%;
    margin-bottom: 10px;
    font-family:Verdana, Arial;
    font-weight:bold;
}

.newsletter
{
    float: left;
    width: 176px;
    min-height:129px;
    padding-top:10px;
    background:url(images/bgNewsletterHome.png) 0px 14px no-repeat;
}

.newsletter .subtituloAzul
{
    text-align:center;
    font-size: 14px;
}

.newsletter span
{
    font-size: 12px;
    color: #8f8b8b;    
    font-weight:bold;
    margin-bottom: 10px;
    display: block;
}

.campoNewsletter
{
    width: 125px;
    float: left;
    height: 28px;
    display: block;
    background: url(Images/bgCampoNewsletter.png) no-repeat 0 0;
}

.campoNewsletter input
{
    width: 118px;
    font-size: 12px;
    line-height: 12px;
    height: 15px;
    background: none;
    border: none;
    margin: 5px 0 0 5px;
}

.newsletterInterna
{    
    width: 204px;
    padding-top:10px;    
}

.newsletterInterna span
{
    font-size: 12px;
    color: #8f8b8b;    
    font-weight:bold;
    margin-bottom: 10px;
    display: block;
}

.destaques
{
     background:url(images/bgDestaques.png) no-repeat;
     width:482px;
     height:297px;
     padding-top:8px;
     padding-left:1px;
     margin-bottom: 25px;
     position:relative;
}

.destaques .imagem
{
    width: 664px;
    height: 295px;
    overflow: hidden;
    float: left;
    margin: 7px 0 0 6px;
}

.noticiasEmultimidia
{
   width:100%;     
}

.noticias
{  
   width:411px;
   background:url(images/bgNoticias.png) no-repeat top;
   /*height:365px;*/
   /*height:330px;*/
}

.tituloBlocoHome
{    
    position:absolute;
    top:19px;
    left:87px;    
}

.tituloBlocoHome h2
{
    font-weight: bold;
    color: #FFF;
    font-family: Arial, Verdana;
    font-size: 10px;   
    text-transform: uppercase;
}

.tituloBlocoHome span
{
    display: block;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

.listaNoticias
{
    width: 100%;    
    font-family:Arial, Verdana;
}

.noticiaDestaque
{
       
}

.noticiaDestaque .imagem
{
    background: url(Images/sombraFotoNoticia.png) no-repeat 0 0;
    width: 92px;
    height: 88px;    
    padding: 5px;
    margin-left: 5px;
}

.noticiaDestaque .chamada
{
    color: #556670;
    font-size: 12px;    
    margin-top: 5px;
}

.noticiaDestaque .descricaoNoticia
{
    width: 366px;
    padding-left: 22px;
    padding-top:23px;
}

.noticiaDestaque .descricaoNoticia .data
{
    color: #9b9898;
    font-size: 10px;
    text-align: center;
}

.noticiaDestaque .descricaoNoticia h3
{
    font-size: 22px;
    font-weight: bold;
}

.noticiaDestaque .descricaoNoticia h3 a
{
    color: #436c95;
}

.noticiaDestaque .descricaoNoticia h3 a:hover
{
    color: #000;
}

.separadorNoticiaDestaque
{
    width: 100%;
    height:1px;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-left: 20px;
}

.listaTodasNoticias
{
    width: 100%;
    text-align:right;    
}

.imagemCrop
{
    width: 90px;
    height: 90px;
    overflow: hidden;
}

.itemListaNoticias
{
    width: 375px;    
    padding-bottom: 17px;
    padding-left: 11px;
}

.itemListaNoticias .data
{
    color: #9b9898;
    font-size: 10px;
    margin-left: 10px;
}

.itemListaNoticias .chamada
{
    color: #556670;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 5px;    
}

.itemListaNoticias h3
{
    /*font-size: 16px;*/
    font-size: 12px;
    margin-left: 10px;
}

.itemListaNoticias h3 a
{
    color: #436c95;
}

.itemListaNoticias h3 a:hover
{
    color: #000;
}

.abasPalhetas
{
   float:left;
   width:75px;
   /*padding: 15px 0 0 15px;*/
   position:relative;
}

.abasDelimitacao
{
   float:left;
   width:365px;
   height:166px;
   background: url(Images/bgDelimitacao.png) no-repeat;
   margin-top: 16px;
   margin-left:5px;
   /*width:70px;
   padding: 15px 0 0 15px;*/
}

.abasPalhetas .tituloMultimidia
{
    color: #556670;
    font-family: Verdana,Arial;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform:uppercase;    
}

.abasPalhetas a
{
    overflow: hidden;
    width: 70px;
    height: 47px;
    display: block;
    margin-left:2px;
    margin-bottom:3px;    
}

.abasPalhetas .videos
{
    background: url(Images/iconCamera.gif) no-repeat 0 0;
}

.abasPalhetas .videos:hover
{
    background: url(Images/iconCamera.gif) no-repeat 0 -47px;
}

.abasPalhetas .videos-ativo
{
    background: url(Images/iconCamera.gif) no-repeat 0 -47px;
}

.abasPalhetas .audio
{
    background: url(Images/iconMicrofone.gif) no-repeat 0 0;
}

.abasPalhetas .audio:hover
{
    background: url(Images/iconMicrofone.gif) no-repeat 0 -47px;
}

.abasPalhetas .audio-ativo
{
    background: url(Images/iconMicrofone.gif) no-repeat 0 -47px;
}

.abasPalhetas .fotos
{
    background: url(Images/iconImagem.gif) no-repeat 0 0;
}

.abasPalhetas .fotos:hover
{
    background: url(Images/iconImagem.gif) no-repeat 0 -47px;
}

.abasPalhetas .fotos-ativo
{
    background: url(Images/iconImagem.gif) no-repeat 0 -47px;
}

.galeriaHome
{
    width: 365px;
    float: left;
    height: 159px;
    overflow: hidden;
    margin-left: 2px;
    margin-bottom:9px;
}

.ultimasFotosHome
{
    float: left;
    margin: 5px;
    width: 110px;
    text-align: center;
}

.ultimasFotosHome .dataGaleriaFotos
{
    color: #436C95;
    font-size: 10px;
    font-style: italic;    
    width:100%;
}

.ultimasFotosHome .tituloGaleriaFotos
{
    color:#556670;
    font-size: 11px;
    line-height:12px;
}

.marcas
{
   width:100%;     
}

.marcas ul
{
   padding:0px; 
   margin:0px;
}

.marcas ul li
{
   float:left;
}

.sidebarInterna .bahiaOportunidades
{
    float:left;
    margin-top:10px;
    background: url(Images/bgInformativoInternas.png) no-repeat 0 0;
    width: 224px;
    height: 133px;
    position:relative;
}

.bahiaOportunidades
{
    background: url(Images/bgBahiaOportunidades.png) no-repeat 0 0;
    width: 217px;
    height: 115px;    
}

.conteudoBahiaOportunidades
{
    position:relative;
    width: 215px;
    height: 133px;
}

.conteudoBahiaOportunidades .imagem
{
    width: 75px;
    height: 102px;
    overflow: hidden;
    float:left;
    margin-top:25px;
    margin-right:7px;    
    margin-left:7px;
}

.conteudoBahiaOportunidades .imagem img
{
    width: 75px;       
}

.conteudoBahiaOportunidades .descricao
{
    float:left;
    width:125px;
    margin-top:40px;
}

.conteudoBahiaOportunidades .descricao h4
{
    color: #FFF;
    font-size: 10px;    
    font-weight: bold;    
}

.conteudoBahiaOportunidades .descricao p
{
    margin-top: 5px;
    color: #b6bdc1;
    font-size: 10px;
    width: 125px;
}

.conteudoBahiaOportunidades .botoesAlbum
{
    position:absolute;
    top:135px;
    left:90px;
}

.conteudoBahiaOportunidades .botoesAlbum a
{
    color: #45698C;
}

.conteudoBahiaOportunidades .botoesAlbum a:hover
{
    color: #000;
}

.bahiaOportunidades .leiaMais
{
    position:absolute;
    top:136px;
    right:0px;
}

.blocoBannersNoticias
{
    width: 495px;    
    display: block;
    margin-top: 10px;
    margin-left: 13px;
}

.blocoBannersNoticias .imagemTitulo
{
    float: left;
    padding-right: 5px;
    padding-top:10px;
}

.bannersBlocoNoticias
{
    width: 99px;
    height: 95px;
    float: left;
    overflow: hidden;
    background: url(Images/bgBanner.png) no-repeat;
    padding: 7px;
}

.twitter
{
    float: left;
    width: 206px;    
    margin-top:15px;
    overflow:hidden;    
}

.dadosTwitter
{      
    padding-bottom:10px;       
}

.avatarTwitter
{
    float: left;
    padding-right:20px;   
}

.btFollowHome
{
    float: left;
    width: 61px;
    overflow:hidden;
    margin-top:13px;
    z-index:10;
}

.areaTweet
{
    height: 59px;
    overflow:hidden;
    position:relative;   
}

.navTweets
{
    position:absolute;
    width:13px;    
    top:15px;
    left:230px; 
}

.loading
{
    text-align:center;    
}

.blocoImagemTwitter
{
    width: 100%;
    float: left;
    margin-top: 20px;
    border-bottom: 1px solid #eeefef;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.imagemTwitter
{
    float: left;
}

.btFollow
{
    float: right;
    margin-top: 8px;
}

.blocoTwitters
{
    width: 100%;
    float: left;
}

.abas
{
    width: 450px;
    height:180px;
    float:left;  
}

.redes
{
    width: 100%;
    margin-top: 30px;
    float:left;       
}

.redes li
{
    float: left;
    margin-right: 9px;
    text-align:center;
}

.redes li .labelRede
{
    font-size:10px;
    font-family:Verdana,arial;
    color:#aaa7a7;
}

.bannerSidebar
{
    float: left;
    width: 100%;    
}

.linhaUm
{
    width:100%;    
    margin-top: 10px;
    margin-bottom:25px;
}

.linhaDois
{   
    width:100%;    
    height: 199px;
    margin-bottom:20px;
}

.linhaTres
{
    width:100%;   
    background: url(Images/bgCinza2.jpg) top center no-repeat;
    height:151px;
    margin-bottom:20px;
}

.linhaTres .center .colunaEsquerda
{
    padding-top:20px;
}

.linhaQuatro
{
    width:100%;
    margin-bottom: 20px;    
}

.linhaCinco
{
    width:100%;
    margin-bottom: 20px;   
}

.linhaSeis
{
    width:100%;
    margin-bottom:20px;    
}

/******* /HOME *******/

/****** PAGINA ********/

.imagemTopoInterna
{
    /*width: 919px; VALOR ANTIGO */
    width: 915px;
    height: 159px;
    overflow: hidden;
    float: left;
    margin: 0px 0 20px 0;
    position: relative;
}

.bordaEsquerda
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: url(Images/bordaEsquerdaImagemTopo.png) 0 0 no-repeat;
    width: 10px;
    height: 9px;
}

.bordaDireita
{
    position: absolute;
    right: 0px;
    bottom: 0px;
    background: url(Images/bordaDireitaImagemTopo.png) 0 0 no-repeat;
    width: 10px;
    height: 9px;
}

.tituloPagina
{
    width: 860px;
    float: left;
    margin-top: -40px;
    margin-left: 30px;
}

.areaTitulo
{
    position: relative;
    float: left;
    background-color: #f2fafd;
}

.areaTitulo img
{
    position: absolute;
}

.tituloPagina h1
{
    display: block;
    float: left;
    font-size: 22px;
    font-weight: bold;
    color: #556670;
    padding: 8px 10px 0 10px;
    text-transform: uppercase;
}

.bordaEsquerdaTitulo
{
    float: left;
    top: 0px;
    left: -20px;;
}

.bordaDireitaTitulo
{
    float: left;
    top: 0px;
    right: -20px;
}

.textoInterno
{
    width: 645px;
    float: left;
    margin-bottom: 30px;
    /*text-align: justify;*/
}

.breadcrumbs
{
    width: 100%;
    text-align: right;
    float: left;
    color: #9ca3a8;
    font-size: 12px;
    margin-bottom: 15px;
}

.breadcrumbs .separador
{
    width: 13px;
    height: 12px;
    display: block;
    background: url(Images/separadorBreadcrumbs.png) no-repeat 0 0;
    margin-top: 2px;
}

.breadcrumbs ul
{
    margin: 0px;
    padding: 0px;
    float: right;
}

.breadcrumbs ul li
{
    display: inline;
    float: left;
    margin: 0 2px;
    font-size: 12px;    
}

.breadcrumbs ul li a
{
    color: #9ca3a8;
    text-decoration: underline;
    
}

.texto
{
    width: 100%;
    float: left;
    font-family: Arial, Verdana;
    color: #556670;
    /*font-size: 12px;*/
    line-height: 18px;
    padding-left: 15px;
    /*text-align: justify;*/
}

.texto a
{
    color: #ae1015;
    text-decoration: none;
}

.texto a:hover
{
    color: #000;
}

.texto h2
{
    width: 100%;
    border-bottom: 1px solid #bec4c7;
    font-size: 16px;
    color: #556670;
    /*padding-bottom: 5px;
    margin-bottom: 8px;*/    
    margin-top: 10px;
    margin-bottom:0px;
    padding-bottom:0px;
}

.subtituloInterno
{
    width: 100%;
    float: left;
    border-bottom: 1px solid #bec4c7;
    font-size: 16px;
    color: #556670;
    padding-bottom: 5px;
    margin-bottom: 8px;
    margin-top: 10px;
}

.sidebarInterna
{
    width: 215px;
    float: left;
    display: block;
    margin-left: 65px;
    padding-bottom: 20px;
}

.sidebarInterna .sistemaSicm ul
{
    width:223px;    
}

.sidebarInterna .sistemaSicm ul li
{
    float: left;
    width: 103px;
}

.sidebarInterna .sistemaSicm ul li .imagem
{
    background: url("Images/bgBannerSistemaInterna.png") no-repeat scroll 0 0 transparent;    
    height: 47px;
    margin-bottom: 6px;
    text-align: center;
    width: 103px;
}

.sidebarInterna .sistemaSicm ul li a
{
    display: block;
    float: left;
    height: 33px;
    margin: 8px 0 0 10px;
    overflow: hidden;
    text-align: center;
    width: 88px;
}

.submenu
{
    float: left;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
}

.submenu li a
{
    width: 191px;
    float: left;
    padding: 5px 5px 5px 15px;
    background: url(Images/bgSubmenu.jpg) repeat-y 0 0;
    border-bottom: 1px solid #c4cace;
    color: #707373;
    text-transform: uppercase;
    font-size: 12px;
}

/****** /PAGINA ********/

/****** NOTÍCIAS ********/

.submenuNoticias
{
    float: left;
    margin-top: 20px;
}

.topoSubmenuNoticias
{
    background: url(Images/topoSubmenu.jpg) no-repeat;
    width: 223px;
    height: 11px;
    float: left;
}

.baseSubmenuNoticias
{
    background: url(Images/baseSubmenu.jpg) no-repeat;
    width: 223px;
    height: 11px;
    float: left;
}

.btVerTodas
{
    float: right;
    text-align: right;
    width: 100%;
    margin-top: 10px;
}

.submenuNoticias ul
{
    width: 217px;
    border-left: solid 1px #e9edee;
    border-right: solid 1px #e9edee;
    background-color: #FFF;
    padding-left: 5px;
    float: left;
}

.submenuNoticias ul li
{
    display: block;
    float: left;
    width: 205px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e7e9eb;
    padding-left: 7px;
}

.submenuNoticias .data
{
    background-color: #436C95;
    width: 28px;
    color: #FFF;
    font-style: italic;
    padding: 5px;
    text-align: center;
    float: left;
}

.submenuNoticias .data .dia
{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    line-height: 14px;
}

.submenuNoticias .data .mes
{
    font-size: 11px;
    line-height: 10px;
    font-weight: bold;
    font-style: italic;
}

.submenuNoticias .descricaoNoticia
{
    width: 150px;
    display: block;
    float: left;
    margin-left: 10px;
}

.submenuNoticias .descricaoNoticia a
{
    color: #436C95;
    font-size: 12px;
}

.submenuNoticias .descricaoNoticia a:hover
{
    color: #000;
}

.compartilharNoticia
{    
    width: 100%;
    margin-top: 10px;
}

.fonte
{
    font-style: italic;
    font-size: 11px;
}

/****** /NOTÍCIAS ********/

/****** INFORMATIVOS ********/

.informativo
{
    width: 140px;
    height: 260px;
    float: left;
    margin: 20px;
    text-align: center;
}

.informativo .imagem
{
    /*width: 73px;*/
    /*height: 98px;*/
    overflow: hidden;
    margin-bottom: 3px;
    /*margin-left: 34px;*/
}

.informativo .tituloAlbum h3
{
    font-size: 12px;
    font-weight: bold;
    display: block;
}

/****** /INFORMATIVOS ********/

/****** /AUDIOS CAPA ********/

.bgPlayerMP3
{
    background: url(Images/bgAudioCapa.png) no-repeat;
    width: 340px;
    height: 30px;
    float: left;
    margin-left: 12px;
    padding-left:4px;
    padding-top:2px; 
}

.playerMP3
{
    
    
    width: 210px;
    height: 27px;
    background: url(Images/load_cinza.gif) no-repeat center center;
}

.tituloAudio
{
    margin: 0px;
    margin-top: 5px;
    margin-left: 12px;
    margin-bottom: 3px;
    float: left;
    display: block;
    font-size: 12px;
    font-weight: bold;
    color:#556670;
    width:338px;
}

/******* FOTOS *******/

.itemGaleria
{
    float: left;
    width: 100%;
}

.galeriaImagem
{
    float: left;
    margin-right:10px;
    width: 125px;
    height: 125px;
    overflow: hidden;
}

.galeriaTitulo
{
    color: #423B17;    
    font-family: Myriad Pro,Arial,Verdana;
    font-size: 30px;
    padding-top:10px;
    padding-bottom:10px;   
}

.galeriaTitulo a
{
    color: #000;
}

.separador
{
    background-color:#5C6C76;
    width:100%;
    height:2px;
    float:left;
    margin-bottom:10px;
    margin-top:10px;
}

/******* /FOTOS *******/

.areaListaAudio
{
    height:159px;
    overflow:hidden;
}

.leiaMais
{
    text-align:right;
    margin-right: 10px;
}

.leiaMaisVideos
{
    float: left;
    /*padding-right: 38px;*/
    padding-top: 13px;
    padding-left:281px;   
}

/******* FALE CONOSCO *******/

.boxContato
{
    width: 280px;
    float: left;
}

.boxContato .blocoCampo
{
    float: left;
    width: 100%;
}

.boxContato .campoContato
{
    width: 100%;
    height: 25px;
    border: solid 1px #556670;
}

.boxContato textarea
{
    width: 100%;
    height: 130px;
    border: solid 1px #556670;
}

.boxContato .selectSetores
{
    width: 100%;
    height: 25px;
    border: solid 1px #556670;
}

.blocoCaptchaContato
{
    float: left;
    width: 100%;
}

.botao
{
     float:right;
     width:100%;
     margin-top: 10px;  
}

.botao a
{
     display:block;
     width:76px;
     height:24px;
     background: url(Images/btEnviar.gif) no-repeat;
     font-size:0px;
     float: right;
}

.labelMensagem
{
    padding-top:15px;    
}

/******* /FALE CONOSCO *******/

/******* NOTICIAS LIST *******/

.todasNoticiasItem
{
    float:left;
    width:100%;
    padding-bottom:20px;
    background: url(Images/bgTodasNotciasItem.png) top repeat-x;
    text-align:left;   
}

.todasNoticiasItemDois
{
    float:left;
    width:100%;
    padding-bottom:20px;
    background: url(Images/bgTodasNoticiasDois.png) top right no-repeat;
    text-align:left;   
}

.todasNoticiasFoto
{
    float:left;
    width:131px;
    padding-right:15px;   
}

.thumbNoticia img
{
    border:6px solid #FFF !important;  
}

.thumbNoticia img:hover
{
    border:6px solid #556670 !important;  
}

.todasNoticiasInfo
{
    float:left;
    /*width:510px;*/
    font-family:Arial, Verdana;    
}

.todasNoticiasData
{
    font-size:10px;
    color:#bbbec0;
    font-style:italic;
}

.todasNoticiasTitulo
{
    font-size:22px;
    font-weight:bold;
    padding-bottom:5px;
    padding-top:10px;
    line-height: 25px; 
}

.todasNoticiasTexto
{
    font-size:13px;           
}

.todasNoticiasTitulo a, .todasNoticiasTexto a
{
    color:#436C95;
}

.todasNoticiasTitulo a:hover, .todasNoticiasTexto a:hover
{
    color:#000;
}

.paginacaoTodasNoticias
{
    
    width:100%;
    float:left;
    height:25px;
    position:relative;
    display:inline;   
}

.numPaginaAtual
{    
    /* 
    width:21px;
    height:21px;
    display: block;
    float:left;    
    padding-top:2px;
    */
    padding: 3px 7px 5px 7px;
    background: url(Images/bgPaginacaoAtivo.gif) no-repeat;    
    font-weight:bold;    
    color:#FFF;
    font-size:13px;        
    margin-right:7px;
    text-align:center;                    
}

.paginacaoTodasNoticias a
{
    /*
    padding-top:2px;
    width:21px;
    height:21px;
    display: block;
    float:left;
    */
    padding: 4px 7px 5px 7px;
    overflow:hidden;    
    background: url(Images/bgPaginacaoInativo.gif) no-repeat;
    color:#576872;
    font-weight:bold;        
    margin-right:7px;
    text-align:center;      
}

#ctl00_ContentPlaceHolder1_Pager
{
    position:absolute;
    right:0px;
    padding-top: 5px;
    padding-bottom: 2px;
}

/******* /NOTICIAS LIST *******/

/******* MUSICA LIST *******/

.itemMP3
{    
    width: 100%;   
}

.tituloAudioLista
{
    margin: 0px;
    margin-top: 15px;
    margin-left: 17px;
    margin-bottom: 3px;
    float: left;
    display: block;
    font-size: 12px;
    font-weight: bold;
    color:#556670;
    min-width:100px;
}

/******* /MUSICA LIST *******/

.paginacao
{
    padding-left:17px;
    text-align:right;
}

/********** MULTIMIDIA ***********/

.abasMultimidia
{
    width: 100%;
    float: left;
}

.abasMultimidia .abaVideoInterno
{
    float: left;
    background: url(Images/abaVideoInterno.jpg) no-repeat left bottom;
    width: 153px;
    height: 44px;
}

.abasMultimidia .abaVideoInternoAtivo
{
    float: left;
    background: url(Images/abaVideoInternoAtivo.jpg) no-repeat 0 0;
    width: 153px;
    height: 44px;
}

.abasMultimidia .abaAudioInterno
{
    float: left;
    background: url(Images/abaAudioInterno.jpg) no-repeat left bottom;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.abasMultimidia .abaAudioInternoAtivo
{
    float: left;
    background: url(Images/abaAudioInternoAtivo.jpg) no-repeat 0 0;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.abasMultimidia .abaFotosInterno
{
    float: left;
    background: url(Images/abaFotosInterno.jpg) no-repeat left bottom;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.abasMultimidia .abaFotosInternoAtivo
{
    float: left;
    background: url(Images/abaFotosInternoAtivo.jpg) no-repeat 0 0;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.abasMultimidia .abaPublicacoesInterno
{
    float: left;
    background: url(Images/abaFotosInterno.jpg) no-repeat left bottom;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.abasMultimidia .abaPublicacoesInternoAtivo
{
    float: left;
    background: url(Images/abaFotosInternoAtivo.jpg) no-repeat 0 0;
    width: 153px;
    height: 44px;
    margin-left: 5px;
}

.conteudoMultimidia
{
    background-color: #FFF;
    border: 1px solid #556670;
    padding: 10px;
}

.divVideoYoutube {
    background: url(Images/divFundoVideo.png) no-repeat 0 0;
    width: 235px;
    height: 148px;
}

.itemPlayer
{
    float: left;
    width: 600px;
    margin-left: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #d8dcdd;
}

.itemPlayer .tituloPlayerInterna
{
    width: 370px;
    float: left;
}

.itemPlayer .tituloPlayerInterna span
{
    float: left;
    display: block;
    margin-bottom: 5px;
    width: 100%;
}

.itemPlayer .tituloPlayerInterna h3
{
    font-size: 18px;
    font-weight: bold;
    color: #556670;
}

.itemPlayer .playerInterna
{
    width: 220px;
    float: right;
    background:url(images/bgAudioInterna.png) no-repeat;
    width:220px;
    height:30px;
    padding-top:2px;
    padding-left:4px;
}

.linhaFoto
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.linhaFoto .blocoFotoInterna
{
    width: 130px;
    float: left;
    margin: 0 15px;
}

.fotoInterna
{
    width: 130px;
    height: 130px;
    float: left;
    display: block;
    overflow: hidden;
}

.descricaoFotoInterna
{
    width: 100%;
    float: left;
    text-align: center;
}

.descricaoFotoInterna span
{
    text-align: center;
    font-size: 10px;
    color: #bbbec0;
    font-style: italic;
}

.descricaoFotoInterna h3
{
    font-weight: bold;
    font-size: 16px;
}

.vejaMaisVideos
{
    text-align:left;    
}

.conteudoMultimidia .videoListaInterno .playButton, .conteudoMultimidia .videoListaInterno .playButtonSmall
{
    display:none;    
}

/********** /MULTIMIDIA ***********/

.subtituloInterno
{
    font-size:17px !important;
    /*margin-bottom: 15px !important;*/
    margin-bottom:5px !important;
    border: none !important;
    /*text-transform: uppercase;*/
}

.chamadaNoticia
{
    font-style:italic;
}

.dataNoticia
{
    font-size: 10px;
    width: 100%;
    float: left;
    display: block;
    margin: 0px;
}

.mapa
{
    margin-left: 20px;
    margin-top: 20px;
    display: block;
    float: left;
}

a:active
{
    outline: none;
    -moz-outline-style: none;
}

a:focus
{
    outline: none;
    -moz-outline-style: none;
}

/****** BUSCA RESULTADO ******/

.camposFiltrosBusca
{
    width:100%;    
    padding-bottom: 30px;
}

.camposFiltrosBusca .filtroPalavra
{
    float:left;
    padding-right:10px;   
}

.camposFiltrosBusca .filtroDataInicio
{
    float:left;
    padding-right:10px;    
}

.camposFiltrosBusca .filtroDataInicio #ctl00_ContentPlaceHolder1_campoDataInicio_txtCampo
{
    width:70px;  
}

.camposFiltrosBusca .filtroDataFinal
{
    float:left;    
}

.camposFiltrosBusca .filtroDataFinal #ctl00_ContentPlaceHolder1_campoDataFinal_txtCampo
{
    width:70px;  
}

.camposFiltrosBusca .filtroPalavra .campoPesquisa
{
    width:330px; 
}

.camposFiltrosBusca .filtroDataInicio .campoDataInicio
{
    width:100px;
    margin-right:3px; 
}

.camposFiltrosBusca .filtroDataFinal .campoDataFinal
{
    width:100px;
    margin-right:3px; 
}

.btsPesquisaLimpar .btPesquisa
{
    margin-top:15px;
    margin-left:10px;    
}

.btsPesquisaLimpar .btLimpaBusca
{
    width:30px;  
}

.itemBuscaNoticia
{
    padding-bottom:15px;  
}

.itemBuscaNoticia .BuscaNoticiaData
{
    color: #9b9898;
    font-size: 10px;   
}

.itemBuscaNoticia h3 {
    font-size: 16px;   
}

.itemBuscaNoticia .chamada {
    color: #556670;
    font-size: 12px;    
    margin-top: 5px;    
}

.listaBuscaNoticias
{
    padding-top:15px;  
}

.paginacaoNoticias
{
    padding-top:15px;  
}


/****** /BUSCA RESULTADO ******/

/****** GALERIA FOTOS INSTITUCIONAL ******/

.blocoFotos
{
    background-color: #FFF;
    width: 226px;
    height: 200px;
    display: block;
    float: right;
    margin-left: 15px;
	margin: 5px;
    padding: 5px;
}


.slotBlocoImagens
{
    width: 180px;
    height:35px;
    float:left;
    position:relative;
    overflow:hidden;
    margin:0px 5px 0px 5px;   
}

.slotBlocoImagens .items
{
    width: 900px;
    position:absolute; 
}

.slotBlocoImagens .items div
{
    float:left;
    padding-right:15px;
}

.areaImagem
{
    width: 226px;
    height: 151px;
    overflow:hidden;
    margin-bottom:10px;    
}

/****** /GALERIA FOTOS INSTITUCIONAL ******/

.bannerPublicidadeMaior
{
    width: 717px;
    height: 89px;
    float: left;
    overflow: hidden;
    display: block;   
    
}

.bannerPublicidadeMenor
{
    width: 189px;
    height: 89px;
    display: block;
    float: right;
    overflow: hidden;    
}


/****** LINKS ******/

.texto .listagemsLinks li
{
    float:left;
    /*margin-right:10px;*/
    margin-bottom:8px;    
}

.parteLogo
{
    background:url(Images/bgLogoLinks.png) no-repeat;
    width:205px;
    height:133px;
    padding-top:8px;
}

.parteLogo .imagemLogo
{
    width:183px;
    height:123px;
    overflow:hidden;    
    margin-left:8px;
}

.parteUrl
{
    background:url(Images/bgLinkLinks.png) no-repeat;
    width:205px;
    height:35px;
    padding-top:13px;
}

.parteUrl a
{    
    font-size:11px;
    font-weight:bold;
    color:#556670;    
    margin-left:35px;
}

/****** /LINKS ******/

/****** DIRIGENTES ******/

.itemDirigente
{
    width:100%;    
}

.fotoDirigente
{
    float:left;
    padding-right:20px;       
}

.dadosDirigente
{
    float:left;    
    width:485px;    
    margin-top:5px;        
}

.separadorDirigente
{
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;       
}

.dadosDirigente ul li
{
    background:url(Images/botaoContato.png) no-repeat left;
    padding-left:10px;
    margin-bottom:5px;    
}

.dadosDirigente .nomeDirigente
{
    font-size:18px;        
}

.dadosDirigenteSemFoto ul li
{
    background:url(Images/botaoContato.png) no-repeat left;
    padding-left:10px;
    margin-bottom:5px;    
}

.dadosDirigenteSemFoto .nomeDirigente
{
   font-size:18px;     
}

/****** /DIRIGENTES ******/

/****** FORMATACAO LI CONTEUDO INTERNO ******/

.texto ul li
{
   background: url(Images/botaoContato.png) no-repeat scroll left 5px transparent;
   margin-bottom: 5px;
   padding-left: 10px;    
}

#videoList ul li
{
   background: none; 
}

.texto .listagemsLinks li
{
   background: none; 
}

/****** /FORMATACAO LI CONTEUDO INTERNO ******/

.bahiaOportunidadesNovo
{
    background: url(images/bgInformativo.png) no-repeat 0px 11px;
    width: 281px;
    min-height: 163px;
    display: block;
    float: left;
    position: relative;
}

.tituloBlocoHomeNovo
{
    position: absolute;
    top: 25px;
    left: 115px;
}

.tituloBlocoHomeNovo h2
{
    font-size: 12px;
    color: #FFF;
}

.conteudoBahiaOportunidades .imagemNovo
{
    width: 107px;
    height: 147px;
    overflow: hidden;
    margin-left:6px;    
    border:3px solid #FFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    float:left;    
}

.conteudoBahiaOportunidades .imagemNovo img
{
    width: 107px;
}

.conteudoBahiaOportunidades .descricaoNovo
{
    float:left;    
    margin-left:12px;
    margin-top:45px;
    color: #016699;
    width:145px;
    height:98px;
    position:relative;
}

.conteudoBahiaOportunidades .descricaoNovo .tituloInforme
{
    font-size: 11px;    
    color: #FFF;    
    font-weight:bold;
    /*position:absolute;
    top:0px;
    left:0px;
    height:37px;*/
}

.conteudoBahiaOportunidades .descricaoNovo .chamadaInforme
{
    margin-top: 3px;
    font-size: 10px;
    /*position:absolute;
    top:33px;
    left:0px;*/
    /*height:45px;*/
    color:#9db7d0;
    background:url(images/bgAspas.png) no-repeat 0px 0px;
    padding-left:15px;
}

.leiaMaisNovo
{
    position: absolute;
    right: 3px;
    bottom: 0px;
}

.bahiaOportunidadesNovo .tituloAlbumHome
{
    position: absolute;
    right: 70px;
    bottom: -33px;
}

.bahiaOportunidadesNovo .tituloAlbumHome a
{
    color: #436C95;
}

.bahiaOportunidadesNovo .tituloAlbumHome a:hover
{
    color: #000;
}

/********************/

.listRelacionadas h2
{
    margin-bottom:10px;
}

.listRelacionadas ul li
{
    background:none;
    padding-left:0px;
    margin-bottom:10px;
}

.listRelacionadas .descricaoNoticiaRelacionada a
{
    color: #436C95 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 25px;  
}

.listRelacionadas .descricaoNoticiaRelacionada a:hover
{
    color: #000 !important;
}

/********************/

.conteudoInformacoes
{
    margin-top: 40px;
}

.itemInformacoes
{
    margin-bottom: 2px;
    width:645px;
    height:31px;
    background: url("Images/bgItemFAQ.png") no-repeat;
    padding-left:15px;
    padding-top:5px;
}

.itemInformacoes a
{
    color: #436C95;
    font-weight:bold;
    font-size:14px;
    background: url("Images/botaoContato.png") no-repeat left 6px;    
    padding-left: 10px;
}

.itemInformacoes a:hover
{
    color: #000;
}

.tituloInformacoes
{
    color: #45698C;   
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: left;
    text-transform: uppercase;
}

.textoInformacoes {
    color: #7D7D7D;    
    font-size: 14px;    
    margin-bottom: 10px;
    text-align: justify;
}

.tooltipVideos 
{
    position:absolute;
    top:32px;
    left:63px;
    display:none;
    background-color:#024768;
    font-size:12px;
    color:#FFF;
    padding:5px;
    z-index:999;
}

.tooltipAudio 
{
    position:absolute;
    top:82px;
    left:63px;
    display:none;
    background-color:#024768;
    font-size:12px;
    color:#FFF;
    padding:5px;
    z-index:999;
}

.tooltipFotos 
{
    position:absolute;
    top:131px;
    left:63px;
    display:none;
    background-color:#024768;
    font-size:12px;
    color:#FFF;
    padding:5px;
    z-index:999;
}

.itemSemanario 
{
    float:left;
    height:240px;
}

.itemSemanario 
{
    float:left;
    height:240px;
    width:176px;
    margin-right:39px;
}

.itemSemanario .semanarioFoto
{
    width:175px;
    height:115px;
    overflow:hidden;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 3px 3px 3px #c1c1c1;
    -webkit-box-shadow: 3px 3px 3px #c1c1c1;
    box-shadow: 3px 3px 3px #c1c1c1;
    margin-bottom:5px;
}

.itemSemanario .tituloSemanario
{
    border-bottom:3px solid #4a6d8f;
    padding-bottom:4px;
}

.itemSemanario .tituloSemanario a
{
    color:#4a6d8f;
    font-weight:bold;
    font-size:14px;
}


.linkNossaspublicações {
    display:block;
    width:155px;
    height:20px;
    position:absolute;
    top:14px;
    right:13px;
    cursor:pointer;
    z-index:10000;
}